.glowingtabs{

position:relative;
	top: 0px;
	width: 900px;
	height: 30px;
	background-color: #ffffff;
	margin:0px;
	padding:0px;
    
	font-family: Verdana;
	font-size: 14px;
	text-align: center;
    vertical-align: bottom;
    
float:left;
width:100%;
line-height:normal;
border-bottom: 0px solid #a1226f; /*Add border strip to bottom of menu*/
}

.glowingtabs ul{
list-style-type: none;
margin:0;
margin-left: 3px; /*Left offset of entire tab menu relative to page*/
padding:0;
}

.glowingtabs li{
display:inline;
margin:0;
padding:0;
}

.glowingtabs a{
float:left;
background:url(media/glowtab-left3.gif) no-repeat left top;
margin:0;
margin-right: 3px; /*spacing between each tab*/
padding:0 0 0 9px;
text-decoration:none;
}

.glowingtabs a span{
float:left;
display:block;
background:url(media/glowtab3.gif) no-repeat right top;
padding: 6px 12px 7px 3px;
font-weight:bold;
color:#3B3B3B;
color: white;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
.glowingtabs a span {float:none;}
/* End IE5-Mac hack */

.glowingtabs a:hover span {
color: white;
}

.glowingtabs li.selected a{ /*Selected Tab style*/
background-position:0 -30px; /*Shift background image up to start of 2nd tab image*/
}

.glowingtabs li.selected a span{ /*Selected Tab style*/
background-position:100% -30px; /*Shift background image up to start of 2nd tab image*/
color: white;
}

.glowingtabs a:hover, .glowingtabs li.selected a:hover{ /*onMouseover style*/
background-position:0% -30px; /*Shift background image up to start of 2nd tab image*/
color: white;
}

.glowingtabs a:hover span, .glowingtabs li.selected a:hover span{ /*onMouseover style*/
background-position:100% -30px; /*Shift background image up to start of 2nd tab image*/
color: white;

}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_d{
position:absolute;
top: 0;
border: 1px solid #a1226f; /*THEME CHANGE HERE*/
border-width: 0 1px;
font:normal 14px Verdana;
line-height:18px;
z-index:100;
background-color: white;
width: 200px;
visibility: hidden;
	text-align: left;

}


.dropmenudiv_d a{
width: auto;
display: block;
	text-align: left;

text-indent: 5px;
border: 0 solid #ff0000; /*THEME CHANGE HERE*/
border-bottom-width: 1px;
padding: 2px 0;
text-decoration: none;
color: black;
}

* html .dropmenudiv_d a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv_d a:hover{ /*THEME CHANGE HERE*/
background-color: #ff0000;
}

